[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLinkClass

TControlActionLinkClass - class of TControlActionLink

## Declaration

Source position: controls.pp line 799

`type TControlActionLinkClass = class of TControlActionLink;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.